#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Nisje Community\n"
"POT-Creation-Date: 2020-05-18 14:08+0200\n"
"PO-Revision-Date: 2018-05-31 13:04+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: nisje-loader.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: class-core.php:177
msgid ""
"BuddyPress or ACF Pro is missing. Please activate BuddyPress and ACF before "
"you activate this plugin."
msgstr ""

#: class-core.php:216
msgid "Plugin updated!"
msgstr ""

#: class-core.php:281
msgid "Missing group ID"
msgstr ""

#: class-core.php:281
msgid "Please provide group ID."
msgstr ""

#: class-core.php:462
msgid "You are not currently logged in."
msgstr ""

#: class-core.php:563
msgid "Primary Menu"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-groups.php:18
msgid "BuddyPress Groups"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-groups.php:40
#: includes/acf/fields/class-acf-field-bp-member-types.php:39
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:72
#: includes/acf/fields/class-acf-field-bp-user-groups.php:41
msgid "Return Format"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-groups.php:45
#: includes/acf/fields/class-acf-field-bp-member-types.php:44
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:77
#: includes/acf/fields/class-acf-field-bp-user-groups.php:46
msgid "Id"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-groups.php:75
#: includes/acf/fields/class-acf-field-bp-user-groups.php:75
msgid "Not connected to a group"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-member-types.php:18
msgid "BuddyPress Member Types"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-member-types.php:45
msgid "Object"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-member-types.php:68
msgid "Not connected to a member type"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:18
msgid "BuddyPress Profile Fields"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:30
msgctxt "Select2 JS matches_1"
msgid "One result is available, press enter to select it."
msgstr ""

#. translators: %d Select2 JS matches_n.
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:32
#, php-format
msgctxt "Select2 JS matches_n"
msgid "%d results are available, use up and down arrow keys to navigate."
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:33
msgctxt "Select2 JS matches_0"
msgid "No matches found"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:34
msgctxt "Select2 JS input_too_short_1"
msgid "Please enter 1 or more characters"
msgstr ""

#. translators: %d Select2 JS input_too_short_n.
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:36
#, php-format
msgctxt "Select2 JS input_too_short_n"
msgid "Please enter %d or more characters"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:37
msgctxt "Select2 JS input_too_long_1"
msgid "Please delete 1 character"
msgstr ""

#. translators: %d Select2 JS input_too_long_n.
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:39
#, php-format
msgctxt "Select2 JS input_too_long_n"
msgid "Please delete %d characters"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:40
msgctxt "Select2 JS selection_too_long_1"
msgid "You can only select 1 item"
msgstr ""

#. translators: %d Select2 JS selection_too_long_n.
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:42
#, php-format
msgctxt "Select2 JS selection_too_long_n"
msgid "You can only select %d items"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:43
msgctxt "Select2 JS load_more"
msgid "Loading more results&hellip;"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:44
msgctxt "Select2 JS searching"
msgid "Searching&hellip;"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:45
msgctxt "Select2 JS load_fail"
msgid "Loading failed"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:86
msgid "Select multiple values?"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:91
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:106
msgid "Yes"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:92
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:107
msgid "No"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:101
msgid "Stylised UI"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-user-groups.php:18
msgid "BuddyPress User Groups"
msgstr ""

#. Plugin Name of the plugin/theme
#: includes/class-settings.php:56
msgid "Nisje Community"
msgstr ""

#: includes/class-settings.php:126 includes/class-settings.php:127
msgid "Nisje"
msgstr ""

#: includes/components/attachments/class-attachments.php:22
msgid "Attachments"
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:178
msgid "Content hash did not match expected."
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:208
msgid "No files supplied"
msgstr ""

#. translators: %1$s: Current component. %2$s: Registered components.
#: includes/components/attachments/rest-handlers/class-attachments-controller.php:312
#, php-format
msgid "The component(s) you provided, %1$s, is not one of %2$s."
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:334
msgid "The ID."
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:339
msgid "Limit result set to items with a specific BuddyPress component."
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:348
msgid "The ID of some other object primarily associated with this one."
msgstr ""

#: includes/components/avatars/class-avatars.php:22
msgid "Avatars"
msgstr ""

#: includes/components/avatars/class-avatars.php:60
#: includes/components/avatars/class-avatars.php:75
msgid "Avatar"
msgstr ""

#: includes/components/avatars/helper-functions.php:149
msgid "Size avatar URL"
msgstr ""

#: includes/components/avatars/rest-handlers/extend-groups.php:17
#: includes/components/avatars/rest-handlers/extend-user.php:15
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:308
#: includes/rest-handlers/extend-post-types.php:147
msgid "Avatar URLs for the resource"
msgstr ""

#: includes/components/customizer/class-customizer.php:22
msgid "Customizer"
msgstr ""

#: includes/components/customizer/class-customizer.php:77
msgid "Design"
msgstr ""

#: includes/components/customizer/class-customizer.php:87
msgid "Font"
msgstr ""

#: includes/components/customizer/rest-handlers/extend-settings.php:17
msgid "Font."
msgstr ""

#: includes/components/feed/class-feed.php:26
msgid "Feed"
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:61
msgid "Sorry, you are not allowed to see content for this group."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:241
#: includes/rest-handlers/class-base-archive-post-controller.php:170
msgid "The page number requested is larger than the number of pages available."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:492
msgid "The date the object was published, in the site's timezone."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:499
msgid "The date the object was published, as GMT."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:506
#: includes/components/groups/rest-handlers/class-groups-controller.php:48
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:33
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:32
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:52
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:68
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:88
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:104
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:120
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:136
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:152
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:168
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:184
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:200
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:216
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:232
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:248
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:275
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:291
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:307
#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:46
msgid "Unique identifier for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:512
msgid "URL to the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:519
msgid "The date the object was last modified, in the site's timezone."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:526
msgid "The date the object was last modified, as GMT."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:533
msgid "Type of Post for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:539
msgid "The title for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:548
msgid "HTML title for the object, transformed for display."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:556
msgid "The content for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:565
msgid "HTML content for the object, transformed for display."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:573
msgid "The ID for the author of the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:578
msgid "The excerpt for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:587
msgid "HTML excerpt for the object, transformed for display."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:613
msgid "Limit result to a specific group."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:618
msgid "Limit response to posts published after a given ISO8601 compliant date."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:624
msgid "Limit result set to posts assigned to specific authors."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:633
msgid "Ensure result set excludes posts assigned to specific authors."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:642
msgid ""
"Limit response to posts published before a given ISO8601 compliant date."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:648
#: includes/components/groups/rest-handlers/class-groups-controller.php:1494
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:348
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:497
msgid "Ensure result set excludes specific IDs."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:657
msgid "Offset the result set by a specific number of items."
msgstr ""

#. translators: %s: taxonomy name
#: includes/components/feed/rest-handlers/class-feed-controller.php:671
#: includes/components/feed/rest-handlers/class-feed-controller.php:693
#, php-format
msgid ""
"Limit result set to all items that have the specified term assigned in the "
"%s taxonomy."
msgstr ""

#. translators: %s: taxonomy name
#: includes/components/feed/rest-handlers/class-feed-controller.php:681
#: includes/components/feed/rest-handlers/class-feed-controller.php:703
#, php-format
msgid ""
"Limit result set to all items except those that have the specified term "
"assigned in the %s taxonomy."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:712
msgid "Filter by post types."
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:15
#: includes/components/group-types/class-group-types.php:24
#: includes/components/group-types/class-group-types.php:93
#: includes/components/group-types/class-group-types.php:94
msgid "Group Types"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:19
msgid "Register Group Types"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:23
msgid "Add group type"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:27
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:38
msgid "Key"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:33
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:50
msgid "Ex: student"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:37
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:57
msgid "Name"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:46
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:76
msgid "Singular Name"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:55
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:95
msgid "Has directory?"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:65
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:111
msgid "Directory slug"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:83
msgid "Show in create screen?"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:86
msgid ""
"If set to true, the group type will be selectable during group creation and "
"when a group administrator is on the group’s “Manage > Settings” page."
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:93
msgid "Show in list?"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:96
msgid ""
"If set to true, the group type will be shown in the dropdown list when "
"filtering on group types."
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:103
msgid "Exclude groups with this group type from group listings"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:106
msgid ""
"If set to true, the groups with connected to this group type will be "
"excluded on the groups archive page."
msgstr ""

#: includes/components/group-types/rest-handlers/extend-settings.php:23
#: includes/components/groups/rest-handlers/class-groups-controller.php:1308
#: includes/core/groups/groups.php:71
msgid "Group Types."
msgstr ""

#: includes/components/groups/class-groups.php:22
#: includes/components/mail-notifications/class-mail-notifications.php:50
msgid "Groups"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:75
msgid "Required to be true, as resource does not support trashing."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:102
msgid "Sorry, you cannot view hidden groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:108
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:79
#: includes/components/reaction/rest-handlers/class-reactions-controller.php:56
msgid "Sorry, you cannot view this resource with edit context."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:232
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:625
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:724
#: includes/global-rest-functions.php:116
msgid "Group not found."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:238
msgid "You are not allowed to edit this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:293
msgid "You are not allowed to create groups as this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:299
msgid "Sorry, you are not allowed to create new groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:305
msgid "You are not allowed to create hidden groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:322
msgid "You are not allowed to update non-existing groups. :)"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:337
msgid "The group could not be inserted."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:443
msgid "Sorry, you are not allowed to update groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:449
msgid "You are not allowed to update groups as this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:455
msgid "You are not allowed to change this to a hidden group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:508
msgid ""
"We could not update the name and description. These values cannot be empty. "
"Please contact the administrator with error code 2001."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:514
msgid ""
"We could not update the group settings. Please contact the administrator "
"with error code 2002."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:601
msgid "Sorry, you are not allowed to delete groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:607
msgid "Only administrators can delete groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:626
msgid "Groups do not support trashing."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:638
msgid "The group cannot be deleted."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:786
msgid "Invalid author id."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1201
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:245
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:420
#: includes/components/reaction/rest-handlers/class-reaction-controller.php:274
#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:415
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:273
msgid "A unique alphanumeric ID for the object."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1207
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:250
msgid "The ID for the creator of the object."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1212
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:255
msgid "Name of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1218
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:260
msgid "The URL-friendly slug for the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1226
msgid "The permalink to this object on the site."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1232
msgid ""
"The description of the group used in the group listings. A short description "
"of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1242
msgid "Description of the group, as it exists in the database."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1247
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:273
msgid "HTML description of the group transformed for display."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1255
msgid "Full description of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1264
msgid "Full description of the group., as it exists in the database."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1269
msgid "HTML full description of the group transformed for display."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1278
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:280
msgid "The ID of the parent group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1283
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:285
msgid "The status of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1289
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:291
msgid "The date the object was published, in the site timezone."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1295
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:297
#: includes/core/user/user.php:31
msgid "Last activity in group"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1302
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:315
msgid "Total group members"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1318
msgid "Invite status for the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1325
msgid "Whether the group has a forum or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1330
msgid "Whether the group has a events or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1335
msgid "Whether the group has a news or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1340
msgid "Whether the group has a wiki or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1345
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:303
msgid "Color ID."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1350
msgid "Group administrators."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1359
msgid "Group modificators."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1368
#: includes/components/groups/rest-handlers/class-groups-controller.php:1380
msgid "Whether current user is moderator or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1374
msgid "Whether current user is administrator or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1386
msgid "Whether current user is member or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1392
msgid "Whether current user is invited or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1398
msgid "Whether current user is banned or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1404
msgid "Whether current user is pending or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1410
msgid "Whether current user has access."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1416
msgid "User listing."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1455
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:489
msgid "Shorthand for certain orderby/order combinations"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1463
msgid "Order sort attribute ascending or descending."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1471
msgid "Order groups by which attribute."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1479
msgid "Pass a user_id to limit to only groups that this user is a member of."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1487
msgid "Ensure result set includes specific IDs."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1501
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:504
msgid "Limit result set to items that match this search query."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1509
msgid "Get groups that are children of the specified group(s)."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1516
msgid "Limit results set to groups of a certain type."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1524
msgid ""
"Limit results set to groups of certain types. Comma separated string of "
"types."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1532
msgid "Exclude groups of certain types. Comma separated string of types."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1540
msgid "Whether results should include hidden groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1547
msgid ""
"Limit results set to groups with certain fucntionality. Comma separated "
"string of functionality."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1555
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:526
msgid "Maximum number of results returned per result set."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1563
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:340
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:355
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:534
msgid "Offset the result set by a specific number of pages of results."
msgstr ""

#. translators: 1: user provied group type 2: List of registered group types.
#: includes/components/groups/rest-handlers/class-groups-controller.php:1613
#: includes/core/groups/groups.php:102
#, php-format
msgid "The group type you provided, %1$s, is not one of %2$s."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:268
msgid "The description of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:333
msgid "A unique alphanumeric ID of the user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:67
msgid "Sorry, you are not allowed to see members of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:73
msgid "You are not allowed to see member requests."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:426
msgid "Display name for the resource."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:432
msgid "Group role for the resource."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:438
msgid "Id of the inviter"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:444
msgid "Is user confirmed?."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:450
msgid "Is user banned?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:456
msgid "Is invite sent to the user?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:462
msgid "Is mod?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:468
msgid "Is admin?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:512
msgid "Exclude mods"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:519
msgid "Exclude admins."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:542
msgid "Do not track this search."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:549
msgid "Id of the inviter."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:556
msgid "Is user confirmed?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:48
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:84
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:311
msgid "Unique identifier for the current user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:264
msgid "Array of users to invite."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:315
msgid "Username for the user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:319
msgid "Role for the user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:462
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:549
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:618
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:717
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:890
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1071
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1125
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1448
#: includes/global-rest-functions.php:60
msgid "You are not allowed to perform actions as this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:469
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:556
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:900
msgid "User is already a member of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:476
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:563
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:905
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:964
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1030
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1081
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1183
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1254
msgid "The user is banned from this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:484
msgid "You are not invited to join this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:504
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:593
msgid ""
"The user could not join the group. Please contact the administrator with "
"error code 2701."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:531
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:699
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1424
msgid "No current user id passed."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:537
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:705
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1430
msgid "No group id passed."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:543
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:711
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1436
msgid "No user id passed."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:572
msgid "The user is not invited to join this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:629
msgid "You are not member of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:638
msgid "You are not allowed to leave your main group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:647
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:746
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1522
msgid "This group must have at least one admin."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:666
msgid ""
"There was an error leaving the group. Please contact the administrator with "
"error code 2702."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:693
msgid "Only group admins can remove users."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:728
msgid "User is not member of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:737
msgid "User is not allowed to leave your main group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:765
msgid ""
"There was an error removing user from the group. Please contact the "
"administrator with error code 2702."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:790
msgid "Only administrators can ban users."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:794
msgid "You cannot ban yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:798
msgid "The user is already banned from this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:802
msgid "The user is not a member of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:819
msgid ""
"There was an error banning the member from this group. Please contact the "
"administrator with error code 2703."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:842
msgid "Only administrators can unban users for this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:846
msgid "You cannot unban yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:850
msgid "The user is not banned from this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:867
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1498
msgid ""
"There was an error unbanning the member from the group. Please contact the "
"administrator with error code 2704."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:895
msgid "You have a pending request."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:924
msgid ""
"There was an error accepting invitation for this user. Please contact the "
"administrator with error code 2705."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:927
msgid ""
"There was an error sending a membership request. Please contact the "
"administrator with error code 2706."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:950
msgid "Only administrators can accept memberships."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:954
msgid "You cannot accept yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:959
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1076
msgid "User is already a member of group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:969
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1020
msgid "There is no pending requests for this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:987
msgid ""
"There was an error accepting the membership request. Please contact the "
"administrator with error code 2707."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1011
msgid "Only administrators can reject memberships."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1015
msgid "You cannot reject yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1025
msgid "User is already a member or banned from group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1048
msgid ""
"There was an error rejecting membership. Please contact the administrator "
"with error code 2708."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1085
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1129
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1365
msgid "This user do not have an invite to this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1102
msgid ""
"The invitation was not accepted. Please contact the administrator with error "
"code 2101."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1146
msgid ""
"The invitation was not rejected. Please contact the administrator with error "
"code 2102."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1169
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1240
msgid "Only administrators can promote."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1173
msgid "You cannot promote yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1178
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1249
msgid "User is not member of group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1200
msgid ""
"Could not promote user to admnistrator. Please contact the administrator "
"with error code 2801."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1217
msgid ""
"Could not promote user to moderator. Please contact the administrator with "
"error code 2801."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1244
msgid "You cannot demote yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1271
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1529
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1543
msgid ""
"Could not demote user. Please contact the administrator with error code 2802."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1296
msgid "Missing user ids."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1300
msgid "You are not allowed to invite as this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1304
msgid "Sorry, you are not allowed to invite people to this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1361
msgid "Sorry, you are not allowed to uninvite people to this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1382
msgid ""
"We could not uninvite the user. Please contact the administrator with error "
"code 2103."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1418
msgid "Only group admins can update roles."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1442
msgid "No role passed."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1455
msgid "User is not a member of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1462
msgid "User already has this role."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1503
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1547
msgid ""
"Could not promote user to admin. Please contact the administrator with error "
"code 2801."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1507
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1533
msgid ""
"Could not promote user to mod. Please contact the administrator with error "
"code 2801."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1514
msgid ""
"Could not promote user. Please contact the administrator with error code "
"2801."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1536
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1550
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1555
msgid "Could not update user role"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1645
#: includes/components/reaction/rest-handlers/class-reaction-controller.php:268
msgid "A unique alphanumeric ID for user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1650
msgid "A unique alphanumeric ID for the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1656
msgid "Membership type."
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:24
msgid "Mail Notifications"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:35
#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:19
msgid "General"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:39
msgid "A member mentions you in an update"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:44
msgid "A member has replied to an activity update that the recipient posted."
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:54
#: includes/core/notifications/email-notifications.php:27
msgctxt "group settings on notification settings page"
msgid "A member invites you to join a group"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:59
msgctxt "group settings on notification settings page"
msgid "Group information is updated"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:64
#: includes/core/notifications/email-notifications.php:35
msgctxt "group settings on notification settings page"
msgid "You are promoted to a group administrator or moderator"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:69
#: includes/core/notifications/email-notifications.php:43
msgctxt "group settings on notification settings page"
msgid "Your request to join a group has been approved or denied"
msgstr ""

#: includes/components/mail-notifications/rest-handlers/extend-settings.php:15
#: includes/core/notifications/notifications.php:182
msgid "Notification settings."
msgstr ""

#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:15
#: includes/components/member-types/class-member-types.php:24
#: includes/components/member-types/class-member-types.php:101
#: includes/components/member-types/class-member-types.php:102
msgid "Member Types"
msgstr ""

#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:19
msgid "Register Member Types"
msgstr ""

#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:34
msgid "Add member type"
msgstr ""

#. translators: %s Menu name.
#: includes/components/member-types/class-member-types.php:80
#, php-format
msgid "Primary Menu (%s)"
msgstr ""

#. translators: %s Menu name.
#: includes/components/member-types/class-member-types.php:83
#, php-format
msgid "Shortcuts Menu (%s)"
msgstr ""

#: includes/components/member-types/class-member-types.php:167
#: includes/components/member-types/class-member-types.php:189
msgid "Member Type"
msgstr ""

#: includes/components/member-types/rest-handlers/extend-settings.php:15
msgid "Member Types."
msgstr ""

#: includes/components/member-types/rest-handlers/extend-user.php:22
msgid "Users member types."
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:13
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:38
msgid "BuddyPress Profile Field"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:19
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:95
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:186
msgid "Prepend text"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:57
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:143
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:227
msgid "Text Format"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:89
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:114
msgid "WordPress Field"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:180
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:205
msgid "Custom Field"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:296
msgid "Add field"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:310
#: includes/components/profile-layouts/class-profile-layouts.php:29
#: includes/components/profile-layouts/class-profile-layouts.php:62
msgid "Profile Layouts"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:106
msgid "Profile Member header fields"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:107
msgid "Profile Member about page fields"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:108
msgid "Member listing"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:109
msgid "Member listing header fields"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:119
#: includes/components/profile-layouts/class-profile-layouts.php:135
msgid "Spacer"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:120
#: includes/components/profile-layouts/class-profile-layouts.php:151
msgid "Title"
msgstr ""

#: includes/components/profile-layouts/helper-functions.php:90
msgid "E-mail"
msgstr ""

#: includes/components/profile-layouts/helper-functions.php:96
msgid "Description"
msgstr ""

#: includes/components/profile-layouts/helper-functions.php:102
msgid "Nickname"
msgstr ""

#: includes/components/profile-layouts/helper-functions.php:108
msgid "Nicename"
msgstr ""

#: includes/components/profile-layouts/rest-handlers/extend-group-members.php:26
#: includes/components/profile-layouts/rest-handlers/extend-members.php:26
#: includes/components/profile-layouts/rest-handlers/extend-user-content.php:22
#: includes/components/profile-layouts/rest-handlers/extend-user.php:20
msgid "Collection of profile fields"
msgstr ""

#: includes/components/reaction/class-reaction.php:29
msgid "Reaction"
msgstr ""

#: includes/components/reaction/class-reaction.php:61
msgid "Liked an update"
msgstr ""

#: includes/components/reaction/class-reaction.php:62
msgid "Likes"
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:92
msgid "You have already reacted to this object."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:102
msgid "Could not react to this object."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:164
msgid "You are not allowed to remove other users reactions."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:172
msgid "Could not remove reaction from this object."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:280
msgid "Object type."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:287
msgid "A unique alphanumeric ID for the reaction type."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reactions-controller.php:179
msgid "User display name."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reactions-controller.php:184
msgid "User id."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reactions-controller.php:204
msgid "Reaction object id."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reactions-controller.php:211
msgid "Reaction object type."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reactions-controller.php:218
msgid "Reaction type."
msgstr ""

#: includes/components/scraper/class-scraper.php:22
msgid "Scraper"
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:40
msgid "URL to scrape"
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:106
msgid "Empty URL. Please provide a valid URL."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:117
msgid "Please provide a valid URL."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:141
msgid "Site not found."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:246
msgid "OG Title."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:255
msgid "OG Images."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:265
msgid "Whether or not the image is OG."
msgstr ""

#: includes/components/scraper/rest-handlers/extend-settings.php:13
msgid "URL for the safe image API"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:15
msgid "General options"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:27
msgid "Community ID"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:33
msgid "Google Analytics ID"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:39
msgid "Login/Registration"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:47
msgid "Exclude members"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:50
msgid "You can exclude members from showing. Add members you want to exclude"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:57
msgid "Skip second registration screen?"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:60
msgid ""
"If set to true, the second screen when registering a new user will be "
"skipped."
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:64
msgid "Hide forgotten password link?"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:67
msgid "If set to true, the forgotten password link will be hidden."
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:71
msgid "Login info message"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:78
msgid "Terms and conditions"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:81
msgid "Add the terms and conditions content to show at registration"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:86
msgid "Mail"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:94
msgid "Public address for all outgoing e-mails."
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:98
msgid "Ex: intranet@dekode.no"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:102
msgid "Public name for all outgoing e-mails."
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:106
msgid "Ex: Intranet"
msgstr ""

#: includes/components/settings/class-settings.php:25
msgid "Settings"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:157
msgid "WP site title"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:162
msgid "Logo"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:167
msgid "Skip second registration screen"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:172
msgid "Forgotten password link is hidden"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:177
msgid "Login info message text"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:182
msgid "The terms page post object"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:187
msgid "Url to template that allows users to retrieve lost password"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:192
msgid "Allow registration?"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:197
msgid "Active components"
msgstr ""

#: includes/components/xprofile/class-xprofile.php:22
msgid "Xprofile"
msgstr ""

#: includes/components/xprofile/class-xprofile.php:62
msgid "Is This Field Editable?"
msgstr ""

#: includes/components/xprofile/class-xprofile.php:67
msgid "Let Users change this field"
msgstr ""

#: includes/components/xprofile/class-xprofile.php:71
msgid "Do not allow a user to change this field ."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:130
msgid ""
"Please make sure you fill in all required fields in this profile field group "
"before saving."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:195
msgid ""
"The profile data was not saved. Please contact the administrator with error "
"code 2401."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:237
msgid "Invalid resource id."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:258
msgid "Missing fields ids."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:264
msgid "Missing fields."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:421
msgid "The ID of the group the field is part of."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:426
msgid "The ID of the field parent."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:431
msgid "The type of field, like checkbox or select."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:436
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:279
msgid "The name of the profile field group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:441
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:284
msgid "The description of the profile field group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:446
msgid "Whether the profile field must have a value."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:451
msgid "Whether the profile field can be deleted or not."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:456
msgid "Whether the profile field can be edited by the user or not."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:461
msgid "The order of the field."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:466
msgid "The order of the field's options."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:471
msgid "How the field's options are ordered."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:476
msgid "Whether the option is the default option."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:481
msgid "Who may see the saved value for this field."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:486
msgid "The saved value for this field."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:494
msgid "A collection of all fields to save. Keys"
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:503
msgid "A collection of all fields to save. Fields"
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:523
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:321
msgid "Required if you want to load a specific user's data."
msgstr ""

#. translators: %1$s: Member type %2$s: Registered member types.
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:253
#, php-format
msgid "The member type you provided, %1$s, is not one of %2$s."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:289
msgid "The order of the group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:294
msgid "Whether the profile field group can be deleted or not."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:299
msgid "The fields associated with this field group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:328
msgid ""
"Limit fields by those restricted to a given member type, or array of member "
"types."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:336
msgid "True to hide field groups where the user has not provided data."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:342
msgid "True to hide fields where the user has not provided data."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:348
msgid "Whether to fetch the fields for each group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:354
msgid "Whether to fetch data for each field. Requires a $user_id."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:360
msgid "Whether to fetch the visibility level for each field."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:366
msgid "Ensure result set excludes specific profile field groups."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:375
msgid "Ensure result set excludes specific profile fields."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:384
msgid ""
"Whether to pre-fetch xprofilemeta for all retrieved groups, fields, and data."
msgstr ""

#: includes/core/comments/comments.php:50
#: includes/rest-handlers/extend-post-types.php:107
msgid "Reactions"
msgstr ""

#: includes/core/comments/comments.php:66
msgid "The user ID of the author of the comment."
msgstr ""

#. translators: %1$s author, %2$s post, %3$s groupname.
#: includes/core/comments/comments.php:135
#, php-format
msgid "%1$s added a new comment to the post \"%2$s\" in the group %3$s"
msgstr ""

#. translators: %1$s author, %2$s post.
#: includes/core/comments/comments.php:143
#, php-format
msgid "%1$s added a new comment to the post \"%2$s\""
msgstr ""

#: includes/core/comments/comments.php:169
#: includes/core/comments/comments.php:175
msgid "New comment"
msgstr ""

#: includes/core/comments/comments.php:170
#: includes/core/comments/comments.php:176
msgid "When someone posts a new comment to a post"
msgstr ""

#: includes/core/comments/comments.php:176
#: includes/core/mentions/mentions.php:195
#: includes/core/mentions/mentions.php:203
#: includes/core/notifications/email-notifications.php:28
#: includes/core/notifications/email-notifications.php:36
#: includes/core/notifications/email-notifications.php:44
#: includes/core/notifications/email-notifications.php:52
msgid "E-mail notification"
msgstr ""

#: includes/core/groups/groups.php:46
msgid "Count of all Group members."
msgstr ""

#: includes/core/groups/groups.php:58
msgid "The date the Group was last active, in the site's timezone"
msgstr ""

#. translators: %1$s name of the user requesting membership, %2$s group name.
#: includes/core/groups/groups.php:172
#, php-format
msgid "%1$s requested membership to the group %2$s"
msgstr ""

#. translators: %s group name.
#: includes/core/groups/groups.php:182
#, php-format
msgid "Your membership request for %s was accepted"
msgstr ""

#. translators: %s group name.
#: includes/core/groups/groups.php:191
#, php-format
msgid "Your membership request for %s was rejected"
msgstr ""

#. translators: %1$s name of the user inviting, %1$s group name.
#: includes/core/groups/groups.php:201
#, php-format
msgid "%1$s invited you to join the group %2$s"
msgstr ""

#. translators: %1$s group name.
#: includes/core/groups/groups.php:211
#, php-format
msgid "You are promoted to admin in the group %1$s"
msgstr ""

#. translators: %1$s group name.
#: includes/core/groups/groups.php:220
#, php-format
msgid "You are promoted to moderator in the group %1$s"
msgstr ""

#. translators: %1$s group name.
#: includes/core/groups/groups.php:229
#, php-format
msgid "There is a new group post in the group %1$s"
msgstr ""

#. translators: %1$s name of the user mentioning, %2$s the post.
#: includes/core/mentions/mentions.php:144
#, php-format
msgid "%1$s mentioned you on the post \"%2$s\" in the group %3$s"
msgstr ""

#. translators: %1$s name of the user mentioning, %2$s the post.
#: includes/core/mentions/mentions.php:150
#, php-format
msgid "%1$s mentioned you in on the post \"%2$s\""
msgstr ""

#. translators: %1$s name of the user mentioning, %2$s the post.
#: includes/core/mentions/mentions.php:158
#, php-format
msgid "%1$s mentioned you in a comment on the post \"%2$s\" in the group %3$s"
msgstr ""

#. translators: %1$s name of the user mentioning, %2$s the post.
#: includes/core/mentions/mentions.php:164
#, php-format
msgid "%1$s mentioned you in a comment on the post \"%2$s\""
msgstr ""

#: includes/core/mentions/mentions.php:182
#: includes/core/mentions/mentions.php:194
msgid "Post Mention"
msgstr ""

#: includes/core/mentions/mentions.php:183
#: includes/core/mentions/mentions.php:195
msgid "When someone mention you in a post"
msgstr ""

#: includes/core/mentions/mentions.php:188
#: includes/core/mentions/mentions.php:202
msgid "Comment Mention"
msgstr ""

#: includes/core/mentions/mentions.php:189
#: includes/core/mentions/mentions.php:203
msgid "When someone mention you in a comment"
msgstr ""

#: includes/core/notifications/email-notifications.php:51
msgctxt "group settings on notification settings page"
msgid "Your request to join a group has been completed"
msgstr ""

#: includes/core/notifications/notifications.php:134
msgid "Enriched Notifications data."
msgstr ""

#: includes/core/notifications/notifications.php:146
msgid "Community Key"
msgstr ""

#: includes/core/reactions/reactions.php:29
msgid "Post Reactions"
msgstr ""

#: includes/core/reactions/reactions.php:30
msgid "When someone reacts to your posts"
msgstr ""

#: includes/core/reactions/reactions.php:35
msgid "Comment Reactions"
msgstr ""

#: includes/core/reactions/reactions.php:36
msgid "When someone reacts to your comments"
msgstr ""

#. translators: %1$s name of the user reaction, %2$s the post.
#: includes/core/reactions/reactions.php:65
#, php-format
msgid "%1$s reacted to your post %2$s"
msgstr ""

#. translators: %1$s name of the user reaction, %2$s the post.
#: includes/core/reactions/reactions.php:74
#, php-format
msgid "%1$s reacted to your comment on the post %2$s"
msgstr ""

#: includes/core/user/user.php:44
msgid "Unseen notifications"
msgstr ""

#: includes/global-rest-functions.php:44
msgid "Only registered and logged in members can use this API."
msgstr ""

#: includes/global-rest-functions.php:76
msgid "Excluded members cannot access this endpoint."
msgstr ""

#: includes/global-update-functions.php:24
msgid "Nisje API User"
msgstr ""

#: includes/helpers/helper-functions.php:76
msgid ""
"Nisje components have already been registered. Please run "
"nisje_register_component() on action nisje_register_components."
msgstr ""

#: includes/helpers/helper-functions.php:94
#: includes/helpers/helper-functions.php:112
msgid "Nisje components not yet registered."
msgstr ""

#: includes/resets/includes/gettext.php:23
msgid "Lagre nytt passord"
msgstr ""

#: includes/resets/includes/gettext.php:56
msgid "Deactivate"
msgstr ""

#: includes/resets/includes/gettext.php:59
msgid "Reactivate"
msgstr ""

#: includes/resets/includes/gettext.php:62
msgid ""
"User marked as inactive. Inactive users are visible only to site admins."
msgstr ""

#: includes/resets/includes/gettext.php:65
msgid "User reactivated."
msgstr ""

#: includes/resets/includes/gettext.php:68
msgid "Brukeren er nå reaktivert"
msgstr ""

#: includes/resets/includes/gettext.php:71
msgid "Deaktivere bruker"
msgstr ""

#: includes/resets/includes/gettext.php:74
msgid "Aktivere bruker"
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:56
msgid "User not member of any groups."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:64
msgid "Invalid group id."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:91
msgid "The post is not connected to this group."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:98
msgid "Sorry, you are banned from this group."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:106
msgid "Sorry, you need to be an administrator of the group to manage posts."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:111
msgid ""
"Sorry, you do not have access to manage posts for this group. Membership is "
"required. Please join the group and try again."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:119
msgid "Sorry, you need to be a member of the group to see this post."
msgstr ""

#: includes/rest-handlers/extend-group-post-types.php:29
msgid "Group ID"
msgstr ""

#: includes/rest-handlers/extend-group-post-types.php:53
msgid "Group Name"
msgstr ""

#: includes/rest-handlers/extend-post-types.php:26
msgid "Number of comments"
msgstr ""

#: includes/rest-handlers/extend-post-types.php:49
msgid "Comments object"
msgstr ""

#: includes/rest-handlers/extend-post-types.php:70
msgid "Author Name"
msgstr ""

#: includes/rest-handlers/extend-post-types.php:89
msgid "Image data"
msgstr ""

#: includes/rest-handlers/extend-post-types.php:124
msgid "IDs of attachments"
msgstr ""

#: includes/taxonomies/taxonomy-access.php:12
msgctxt "taxonomy general name"
msgid "Access"
msgstr ""

#: includes/taxonomies/taxonomy-access.php:13
msgctxt "taxonomy singular name"
msgid "Access"
msgstr ""

#: includes/taxonomies/taxonomy-associated.php:12
msgctxt "taxonomy general name"
msgid "Associated items"
msgstr ""

#: includes/taxonomies/taxonomy-associated.php:13
msgctxt "taxonomy singular name"
msgid "Associated item"
msgstr ""

#: includes/taxonomies/taxonomy-map-group-types.php:12
msgctxt "taxonomy general name"
msgid "Map Group Types"
msgstr ""

#: includes/taxonomies/taxonomy-map-group-types.php:13
msgctxt "taxonomy singular name"
msgid "Map Group Type"
msgstr ""

#: includes/taxonomies/taxonomy-tags.php:12
msgctxt "taxonomy general name"
msgid "Tags"
msgstr ""

#: includes/taxonomies/taxonomy-tags.php:13
msgctxt "taxonomy singular name"
msgid "Tag"
msgstr ""

#. Description of the plugin/theme
msgid "Core Community functionality. The mothership"
msgstr ""

#. Author of the plugin/theme
msgid "Dekode"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://dekode.no/en/"
msgstr ""
